# Uses of Interface
org.eclipse.e4.ui.model.application.commands.MBindingTable

Packages that use MBindingTable
Package
Description
org.eclipse.e4.ui.model.application.commands

## Uses of MBindingTable in org.eclipse.e4.ui.model.application.commands

Methods in org.eclipse.e4.ui.model.application.commands that return MBindingTable
Modifier and Type
Method
Description
`MBindingTable`
MCommandsFactory.`createBindingTable()`
Returns a new object of class 'Binding Table'.
Methods in org.eclipse.e4.ui.model.application.commands that return types with arguments of type MBindingTable
Modifier and Type
Method
Description
`List<MBindingTable>`
MBindingTableContainer.`getBindingTables()`
Returns the value of the 'Binding Tables' containment reference list.